# Disassociate a Number from a DSS Trunk

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/trunk/deletenumber/delete)

`DELETE /v1/voip/dss/trunk/deletenumber`

Disassociate a number from a DSS trunk. This operation requires a request body.

## Request body

`application/json`

## Responses

- `204` — Number disassociated from DSS trunk successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
